<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>OnSive.Netflix.PersonalData: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="IconSmall.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">OnSive.Netflix.PersonalData
   &#160;<span id="projectnumber">2.0.0</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div><ul>
<li>AccountDetails
: <a class="el" href="a00035.html#a5b9773bd4566e8fc68634be079b234fe">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>AvatarHistory
: <a class="el" href="a00035.html#ac605da4596dc241bd59783f2e3a5641c">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>BillingHistory
: <a class="el" href="a00035.html#ac42a9855461603a25530a230f6e6ecdd">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>ChatTranscripts
: <a class="el" href="a00035.html#a46242727ebfeb67a16e8031bd3e6ecce">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>Clickstream
: <a class="el" href="a00035.html#a0528a29c8a148188f64884d90bcca7cf">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>CSContact
: <a class="el" href="a00035.html#aa22bfe6a7f03c1f238687d685249a3d3">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>Devices
: <a class="el" href="a00035.html#a9b646a1f95862b069ef920094734a700">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>GiftSubscriptions
: <a class="el" href="a00035.html#a6350a217ec3a54ed35eca5f8f63e1e1a">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>IndicatedPreferences
: <a class="el" href="a00035.html#a3a0387d6b70e347bf4bef831d662703a">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>InteractiveTitles
: <a class="el" href="a00035.html#aed364dde6bae81526153b9ccced587e7">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>IpAddresses
: <a class="el" href="a00035.html#a874f27e84f6d013c5dd499157be09650">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>LegacyParser
: <a class="el" href="a00035.html#a6daf91b794268b12c4970144f74e2c9b">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>Load()
: <a class="el" href="a00031.html#adc7157f68edea533768fed4c96e4a14b">OnSive.Netflix.PersonalData.NetflixLegacyParser</a>
, <a class="el" href="a00035.html#ac93969250f0b3bbb709388fc5b818206">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>LoadAsync()
: <a class="el" href="a00031.html#ad25877484f70f9b165f9ca59ef0df3d7">OnSive.Netflix.PersonalData.NetflixLegacyParser</a>
, <a class="el" href="a00035.html#a3d639aea2679ca8dcb2c06c995c9ca6e">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>MessagesSentByNetflix
: <a class="el" href="a00035.html#a2eb4a8dfd45ef27d4dddccd7221a4e94">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>MyList
: <a class="el" href="a00035.html#a9ea43c1ffda00c2a50ee2b0968d5c2cd">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>NetflixLegacyParser()
: <a class="el" href="a00031.html#a55389df6422f8caf924a34aee22d6e79">OnSive.Netflix.PersonalData.NetflixLegacyParser</a>
</li>
<li>NetflixParser()
: <a class="el" href="a00035.html#ad84e95e9e2da0407b17aa46b8b10547f">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>PlaybackRelatedEvents
: <a class="el" href="a00035.html#aa0b7d86b0220a6c67709adc5fe69c6e9">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>ProductCancellationSurvey
: <a class="el" href="a00035.html#a896b28768186a5576aa60d8f5817c25d">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>Profiles
: <a class="el" href="a00035.html#a05a67d00ee619f8a8c28b57e7d4cb98d">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>Ratings
: <a class="el" href="a00035.html#a9cf035834a916d9a001770f61751d868">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>SearchHistory
: <a class="el" href="a00035.html#aca3d9322eaf74cdcf7ed3b341405ce41">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>SocialMediaConnections
: <a class="el" href="a00031.html#a1dde667dc79c846f41272894f7eb784c">OnSive.Netflix.PersonalData.NetflixLegacyParser</a>
</li>
<li>SubscriptionHistory
: <a class="el" href="a00035.html#a011dadba7dc719fd3c3591847a3177e5">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
<li>ViewingActivity
: <a class="el" href="a00035.html#ab1f2ca867794baad5bc9460aa562567b">OnSive.Netflix.PersonalData.NetflixParser</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
